<?php

namespace App\Models\Shop;

use Illuminate\Database\Eloquent\Model;

class InvoiceItem extends Model
{
    protected $guarded = ['id'];
    
    public function Product()
    {
        return $this->belongsTo(Product::class);
    }

    public function Invoice()
    {
        return $this->belongsTo(Invoice::class);
    }
}
